Subject: Re: Help: major pppoe regression since 2.6.35 (panic on first ppp conection)?

From: Joel Soete <[email-masked]>
Date: Wed, 22 Dec 2010 17:00:19 +0100

Hello Jarek,

Nice to read you :<)

On 12/22/2010 12:00 PM, Jarek Poplawski wrote:
> On 2010-12-22 09:22, Andrew Morton wrote:
>> (cc netdev)
>>
>> The bug is still present in 2.6.37-rc6.
>>
>> On Sat, 18 Dec 2010 11:33:14 +0000 Joel Soete<[email-masked]>  wrote:
>>
>>> Hello all,
>
> Hi,
> Could you reproduce this bug with a vanilla kernel (without nvidia
> patch)? If so, please include dmesg and .config to the next report.
>
Yes (it was already a vanilla kernel but 2.6.35 with my config, even thought same issue occurs some other distro stock 
kernel 2.6.35), but here are some more dmesg with vanilla 2.6.37-rc6 and rc7 (I just added your debugging patch
I found here, just because if I don't do it kernel is panicing immediately without letting any chance to capture dmesg (and 
unfortunately I don't have any more chance to grab panic messages from serial console: no more rs232 on latest office laptop :<)

So you will find here attached personal config files of 2 kernels and respective dmesg.

If ever you need more details, don't hesitate to ask me.

Thanks a lot,
	J.